INSERT INTO "VMI-CPFR".parametro (sku_id,"parametro_LTTM","parametro_DIT","parametro_PP","parametro_MOQ",centro,fecha_creacion) VALUES
	 (14001961,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212938,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211955,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211656,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212366,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212881,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211951,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211958,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211652,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212364,96,45,1,1,'BR02','2024-08-27 18:40:14.877461');
INSERT INTO "VMI-CPFR".parametro (sku_id,"parametro_LTTM","parametro_DIT","parametro_PP","parametro_MOQ",centro,fecha_creacion) VALUES
	 (14002009,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14002003,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14001963,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14001966,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211798,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212983,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212365,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212229,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212227,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212226,96,45,1,1,'BR02','2024-08-27 18:40:14.877461');
INSERT INTO "VMI-CPFR".parametro (sku_id,"parametro_LTTM","parametro_DIT","parametro_PP","parametro_MOQ",centro,fecha_creacion) VALUES
	 (14001974,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14001978,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14001981,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14001984,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10210872,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14002329,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212556,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212966,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211041,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212163,96,45,1,1,'BR02','2024-08-27 18:40:14.877461');
INSERT INTO "VMI-CPFR".parametro (sku_id,"parametro_LTTM","parametro_DIT","parametro_PP","parametro_MOQ",centro,fecha_creacion) VALUES
	 (10212173,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212797,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212054,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212377,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212055,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212169,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10208435,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212171,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212174,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10208059,96,45,1,1,'BR02','2024-08-27 18:40:14.877461');
INSERT INTO "VMI-CPFR".parametro (sku_id,"parametro_LTTM","parametro_DIT","parametro_PP","parametro_MOQ",centro,fecha_creacion) VALUES
	 (10211646,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212940,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212521,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212523,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212513,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212470,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212165,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211641,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211642,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10207719,96,45,1,1,'BR02','2024-08-27 18:40:14.877461');
INSERT INTO "VMI-CPFR".parametro (sku_id,"parametro_LTTM","parametro_DIT","parametro_PP","parametro_MOQ",centro,fecha_creacion) VALUES
	 (10211965,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211966,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211964,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10211903,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212168,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212113,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212441,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (10212442,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14003267,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14002989,96,45,1,1,'BR02','2024-08-27 18:40:14.877461');
INSERT INTO "VMI-CPFR".parametro (sku_id,"parametro_LTTM","parametro_DIT","parametro_PP","parametro_MOQ",centro,fecha_creacion) VALUES
	 (14003277,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14004056,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14004083,96,45,1,1,'BR02','2024-08-27 18:40:14.877461'),
	 (14004018,96,45,1,1,'BR02','2024-08-27 18:40:14.877461');
